var $askDiv = $('.askDiv');
$(document).ready(function(){
	$('.leftDiv').click(function(){
		if($askDiv.hasClass('slideleft')){
			$askDiv.animate({right:'0px'});
			$askDiv.removeClass('slideleft');
			// $askDiv.addClass('slideright');
		} else {
			$askDiv.animate({right:'-132px'});
			$askDiv.addClass('slideleft');
		}
	});
});